Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 17:47:47 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi, </div>
<div><br></div>
<div>More than a week you people taking time it’s not at all acceptable. </div>
<div><br></div>
<div>I don’t know what is your problems to resolve this just change the color and sent to me my product.</div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div>Because of<span style="-webkit-text-size-adjust: auto"> me, </span><span style="-webkit-text-size-adjust: auto">that’s the reason you people taking much time I know very well. </span>
</div>
<div><br></div>
<div>Still now I didn’t get any call from you people.</div>
<div>Always I calling you and asking what happend???</div>
<div><br></div>
<div>Regards </div>
<div>venky</div>
<div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 18, 2021, 9:14 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7008303077"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Venkatesh,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt">
<span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'></span><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>Our
team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(51, 51, 51)'>upport Team</span>
</div>
</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230365